.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569685,0.000000,0.000000,0.569685,0,0);-ms-transform:matrix(0.569685,0.000000,0.000000,0.569685,0,0);-webkit-transform:matrix(0.569685,0.000000,0.000000,0.569685,0,0);}
.m2{transform:matrix(0.602822,0.000000,0.000000,0.569685,0,0);-ms-transform:matrix(0.602822,0.000000,0.000000,0.569685,0,0);-webkit-transform:matrix(0.602822,0.000000,0.000000,0.569685,0,0);}
.m1{transform:matrix(0.602830,0.000000,0.000000,0.569685,0,0);-ms-transform:matrix(0.602830,0.000000,0.000000,0.569685,0,0);-webkit-transform:matrix(0.602830,0.000000,0.000000,0.569685,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.505010px;}
._1{margin-left:-1.073177px;}
._2{width:1.057056px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(247,148,30);}
.fs2{font-size:16.016000px;}
.fs1{font-size:27.314400px;}
.fs0{font-size:34.315200px;}
.y0{bottom:0.000000px;}
.y4{bottom:19.290988px;}
.y3{bottom:31.982579px;}
.y2{bottom:48.127227px;}
.y1{bottom:67.961612px;}
.h4{height:11.627616px;}
.h3{height:19.884883px;}
.h2{height:25.084411px;}
.h0{height:1356.488642px;}
.h1{height:1356.989965px;}
.w1{width:955.931638px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:44.512233px;}
.x2{left:46.129000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.465728pt;}
._1{margin-left:-0.627936pt;}
._2{width:0.618503pt;}
.fs2{font-size:9.371259pt;}
.fs1{font-size:15.982162pt;}
.fs0{font-size:20.078460pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:11.287515pt;}
.y3{bottom:18.713600pt;}
.y2{bottom:28.160133pt;}
.y1{bottom:39.765600pt;}
.h4{height:6.803534pt;}
.h3{height:11.635014pt;}
.h2{height:14.677354pt;}
.h0{height:793.706667pt;}
.h1{height:794.000000pt;}
.w1{width:559.333333pt;}
.w0{width:559.373333pt;}
.x0{left:0.000000pt;}
.x1{left:26.044933pt;}
.x2{left:26.990933pt;}
}
